license_plate_api_argentina
====================

Un paquete Dart para buscar detalles tecnicos sobre vehiculos matriculados en Argentina por su placa de matricula

`license_plate_api_argentina` proporciona una manera simple de encontrar los detalles del vehiculo en una placa (numero de registro)
de un auto registrado en Argentina.

Esto requiere un nombre de usuario y contrasena, que esta disponible de forma gratuita en http://ar.matriculaapi.com/

## English

A Dart package for looking up technical details on vehicles registered in Argentina by their license plate 

`license_plate_api_argentina` provides a simple way to find vehicle details from a license plate (registration number)
of a car registered in Argentina. 

This requires a username and password, which is available for free from http://ar.matriculaapi.com/

## Usage

A simple usage example:

```dart
import 'package:license_plate_api_argentina/license_plate_api_argentina.dart' as RegCheck;

void main(List<String> arguments) async {
  var vehicle = await RegCheck.LicensePlate(arguments[0],arguments[1],arguments[2]);
  print('Description: ${vehicle['Description']}');
}
```

which produces the following:

```shell script
Description: VAUXHALL MOKKA SE
```

## Features and bugs

Please file feature requests and bugs via the website http://ar.matriculaapi.com/

